<script>
export default {
  onLaunch: function () {
    // #ifdef APP-PLUS
    plus.navigator.setFullscreen(true);
    plus.screen.lockOrientation('landscape-primary');
    // #endif
  },
  onShow: function () {
  },
  onHide: function () {
  }
}
</script>

<style lang="scss">
/*每个页面公共css */
@import "@/uview-ui/index.scss";

</style>
